"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const radio2 = require("./src/radio2.js");
const radioButton2 = require("./src/radio-button2.js");
const radioGroup2 = require("./src/radio-group2.js");
const ElRadio = install.withInstall(radio2.default, {
  RadioButton: radioButton2.default,
  RadioGroup: radioGroup2.default
});
install.withNoopInstall(radioGroup2.default);
install.withNoopInstall(radioButton2.default);
exports.ElRadio = ElRadio;
exports.default = ElRadio;
